| My Project

Public Member Functions | Properties | List of all members
WpfApp1.ValiderSubmit Class Reference

Logique d'interaction pour ValiderSubmit.xaml More...

Inheritance diagram for WpfApp1.ValiderSubmit:

## Public Member Functions
| ValiderSubmit ()
| Page qui permet aux Experts de voir tous les requins ajoutés et modifiés

## Properties
Manager | Mgr`[get]`
| Manager lié à celui de l'app

## Detailed Description

Logique d'interaction pour ValiderSubmit.xaml

The documentation for this class was generated from the following file:

- WpfApp1/ValiderSubmit.xaml.cs